header .logo-desktop,
header .logo-mobile-menu {
  width: 160px;
  margin: 1rem 0;
}
@media screen and (min-width: 1024px) {
  .navbar-nav .nav-link {
    color: var(--light);
    transition: 0.3s;
    margin: 0 2px;
    position: relative;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-weight: 500;
  }
  .navbar-nav .nav-link::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.375rem;
    width: 0;
    height: 0.125rem;
    background-color: var(--light);
    border-radius: 6.25rem;
    transition: width 0.3s ease;
  }
  .navbar-nav .nav-link.active {
    color: var(--light);
  }
  .navbar-nav .nav-link:hover::before {
    width: 100%;
  }
  .navbar-nav .nav-link.active::before {
    width: 100%;
  }
}

/* FOOTER */
footer {
  background-color: var(--dark);
  margin-top: 3rem;
}
footer .logo-desktop {
  max-width: 200px;
}
footer h3 {
  margin-top: 0;
  font-size: 1.125rem;
  color: var(--light);
}
footer .footer__nav li a:not(.btn) {
  display: block;
  padding: 5px 0;
  font-size: 0.875rem;
  color: var(--light);
  transition: 0.3s;
}
footer .footer__nav li a i {
  font-size: 0.625rem;
}
footer .footer__nav li a:hover {
  color: var(--primary-color-light);
}
footer .address :is(span, a):not(.btn) {
  color: var(--light);
  font-size: 0.875rem;
  line-height: 25px;
  transition: 0.3s;
}
footer .address a:not(.btn):hover {
  color: var(--primary-color-light);
}

.copyright-footer .btn.selos {
  min-height: unset;
}
@media screen and (max-width: 992.05px) {
  footer .social {
    justify-content: center;
  }
}
footer p{
  color: #EBECEC;
}

.icones-footer {
  border: 1px solid rgba(255, 74, 0, 0.45);
  background: rgba(255, 74, 0, 0.15);
}

.card.card--23 {
  all: unset;
  box-sizing: border-box;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-flow: column nowrap;
  gap: 1rem;
  background-color: var(--dark);
  background-image: linear-gradient(-45deg, var(--dark), var(--grey)),
    var(--card-background);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-blend-mode: multiply, normal;
  border-radius: 1rem;
  padding: 1rem;
  position: relative;
  height: 100%;
}
.card.card--23:focus-within,
.card.card--23:hover {
  box-shadow: 0 0 0 2px var(--secondary-color);
}
.card.card--23 .card__title {
  color: #fff;
  font-size: 1.25rem;
  text-shadow: 0 0 0.25rem var(--dark);
  margin: 0;
  min-height: calc(1.25rem * 2 * 1.3);
}
.card.card--23 .card__link {
  z-index: 1;
  min-height: 44px;
  min-width: 44px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex-flow: row nowrap;
  padding: 0.5rem 0.75rem;
  font-size: 0.875rem;
  text-transform: uppercase;
  transition: var(--transition);
  color: var(--light);
  font-weight: 600;
  border: 2px solid currentColor;
  border-radius: 99px;
}
.card.card--23 .card__link > span {
  width: 0;
  max-width: fit-content;
  opacity: 0;
  transition: var(--transition);
}
.card.card--23 .card__link:focus > span,
.card.card--23 .card__link:hover > span {
  width: 100px;
  opacity: 1;
  margin-right: 0.5rem;
}
.card.card--23 .card__link::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  backface-visibility: visible;
}
.card.card--23 .card__link:focus,
.card.card--23 .card__link:hover {
  border-color: var(--primary-color);
  background-color: var(--primary-color);
}

.shadow-19 {
  box-shadow: rgba(50, 50, 93, 0.25) 0 2px 5px -1px,
    rgba(0, 0, 0, 0.3) 0 1px 3px -1px;
}

.title-subtitle {
  margin-bottom: 0;
}
.title-subtitle span {
  display: block;
  font-size: 0.9rem;
  color: #000;
  line-height: 1rem;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
}

/* PARCEIROS */
.parceiros img{
  width: 12.5rem;
  height: 12.5rem;
  object-fit: contain;
}

/* CARD PRODUTOS */
.card--produto {
  width: 100%;
  overflow: hidden;
  position: relative;
  height: 25rem;
  transition: 0.8s;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card--produto .produto__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: brightness(0.5);
  transition: 0.3s;
}
.card--produto .produto__content {
  position: absolute;
  bottom: 0;
  text-align: center;
  padding: 0.9375rem;
  max-height: 7.3rem;
  overflow: hidden;
  transition: 0.8s;
  z-index: 4;
}

.card--produto .produto__content p,
.card--produto .produto__content a {
  opacity: 0;
  transition: 0.8s;
  color: var(--light);
}

.card--produto:hover .produto__content p,
.card--produto:hover .produto__content a {
  opacity: 1;
}

.card--produto:hover .produto__content {
  max-height: 100%;
}


.card--produto:hover::after {
  opacity: 1;
}

.card--produto .produto__title {
  position: relative;
  color: var(--light);
}

.card--produto .produto__title::before {
  content: "";
  position: absolute;
  width: 50%;
  left: 50%;
  bottom: -7px;
  transform: translateX(-50%);
  background-color: var(--light);
  border-radius: 6.25rem;
  height: 0.1375rem;
  width: 6rem;
  transition: 0.3s;
}
.card--produto:hover .produto__title::before {
  background-color: var(--primary-color);
  width: 10rem;
}

.prod-inc-custom-cover .splide__slide{
  max-height: 400px;
}